Download Handouts:

    hw1-3.py

We are now going to test that you have bottle installed correctly and can run a
bottle-based project. Download the handout and run it as follows:

    python hw1-3.py

It requires that:

- bottle be installed correctly
- your mongodb to be running
- you have run mongorestore properly

From a different terminal window type the following from the command line:

    $ curl http://localhost:8080/hw1/50

Alternatively, you can put the url above into your web browser.

Type the two-digit answer into the box below (no spaces).

CORRECT ANSWER INPUT:
    53
